Google has announced that Gmail will stop working on Chrome 53 and older starting February 8 so now is the time to upgrade to the latest version. You can check what version of Chrome you are running by clicking on Settings->About in your Chrome browser.

Google says that consumers using Gmail on older versions of the Chrome browser will be exposed to security vulnerabilities.  The good news is that Chrome has auto updates turned on as a default so unless you turned off the auto update feature, you should okay.

With the announcement, Google is making it mandatory for users to switch to at least version 54 of Chrome on their devices. The limitation will disable some of the core features of Gmail on older versions of Chrome. Users who remain on Chrome v53 and below could be redirected to the basic HTML version of Gmail.

This move will mostly affect users running Microsoft’s Windows XP and Vista operating system.  Google dropped support of these versions of Windows and the last stable release for these systems was Chrome 49.